﻿@{
    Layout = "~/Views/Shared/_Home.cshtml";
    ViewBag.ActiveMenu = "Markets";
    ViewBag.Title = "MarketsWebDesign";
    ViewBag.MetaDescription = "Jumbula software features easy online camp and class management, online registration, and online marketing​ ​all-​in​-​one​ ​online​ ​platform.​";
    ViewBag.keywords = "online ​registration & ​p​ayment,​​class & ​c​amp ​m​management,​​online ​​marketing & ​communications,​friendly dashboard,management platform,online registration & payment system,online registration & payment software,class & camp management software,class & camp management system,​online marketing & communications system,​online marketing & communications software,solutions";
}

@Html.Partial("_SolutionCover", new SportsClub.Models.Home.SolutionCoverViewModel() { Title = "Web Design & SEO", SubTitle = "Helping our clients build strong connections with their target audience is our daily drive.", CoverBackground = "/Images/Markets/Webdesign/paper.jpg" })


<!-- marketAbout-Section -->
<section id="marketAbout" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">Start your success story</h3>
            <h5 class="about">
                We understand that commissioning a website can be a daunting task. We want to help our clients achieve better results through our services. Our team of experienced web designers strives to provide you with the website design and search engine optimization (SEO) solutions that deliver excellent return on your investment.
            </h5>
        </div>
    </div>
</section>

<!-- platform-Section -->
<section id="platform" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="col-md-12 col-sm-12 col-lg-12">
                <h3 class="single-title">Powerful All-In-One Platform</h3>
                <!-- platform-inner -->
                <div class="platform-inner clearfix">

                    <div class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/payments.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Web Design</h5>
                            <span>
                                Websites don’t have to be expensive to be effective. We work with all sorts of clients with a wide range of requirements and budgets. Need a great website and want to drive results? Then Jumbula is the right solution for you.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".4s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/managment.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Search Engine Optimization (SEO)</h5>
                            <span>
                                Let us improve the natural search engine rankings of your website.  We apply a proven system of techniques to increase the likelihood your website shows up ahead of your competition when prospects look for your services. We are all about helping you generate new leads and convert them to paying customers.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay=".8s" class="ctn-6 wow animated fadeInLeft">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/report.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Managed Web Hosting</h5>
                            <span>
                                Don’t you have better things to do than to manage the hosting of your website? Our team offers great hosting packages with top-level services. We set up your server, monitor your site, create backups, perform recovery and conduct performance optimizations.
                            </span>
                        </div>
                    </div>

                    <div data-wow-delay="1.2s" class="ctn-6 wow animated fadeInRight">
                        <div class="ctn-pic">
                            <img src="~/Images/Markets/mail.png" alt="" />
                        </div>
                        <div class="ctn-text">
                            <h5 class="ctn-tilte">Online Payments</h5>
                            <span>
                                Offer your visitors a compelling shopping experience. We integrate Jumbula online payment and registration services in your website and enable you to take money online. Use our management dashboard to monitor orders and track revenue. Jumbula delivers results.
                            </span>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>

<!-- efficiency-Section -->
<section id="efficiency" class="clearfix">
    <div class="container">
        <div class="row">
            <h3 class="single-title">It’s all about the teamwork</h3>
            <div class="text">
                <span>
                    Driving fresh leads and more sales is imperative. You need to ensure new prospects visit your website and you engage them with the right combination of text, graphics and visual effects. We’re here to drive results! Engaging and compelling client journey happens only in great websites. And great websites are product of great people and great teamwork.
                    At Jumbula we’re proud of our team--we strive to make a difference to the success of your business.
                </span>
                <div class="bach-image" style="background-image: url(/Images/Markets/WebDesign/web2.png);"></div>
            </div>
        </div>
    </div>
</section>

<!-- explanationChess-Section -->
<section id="explanation" class="clearfix">

    <!--1-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height ctn-rtl">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Web Design and Development</h4>
                                        <span>
                                            Brilliant and successful websites go far beyond content and graphics. They blend functionality and beauty to effectively promote your brand’s style. They emphasize responsive designs, engaging graphics, and effective branding.
                                            Our unique custom website design process starts by analyzing your business goals and conceptualizing tailored designs for your target audience. During the development stage, we leverage the best of open-source technologies to build stable and scalable applications. Our team of developers focuses on quality and user-friendly content to ensure the long-term success of your business.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="background-image: url(/Images/Markets/WebDesign/macbook-pro.jpg)"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--2-->
    <div class="full-container" style=" background-color: #eee;">
        <div class="container">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Search Engine Optimization (SEO)</h4>
                                        <span>
                                            Just having a presence on the web is not enough–you need SEO marketing to compete in today’s competitive market. Your website is the first point of contact with your online audience. You need website optimization to ensure search engines list your services ahead of your competition, generate leads, attract prospects, and convert them to new customers.
                                            <br />
                                            We can help you reach your target audience. We start by completing a free website analysis on your current website and search engine rankings. Based on our findings, we determine the right strategies for your campaign and execute proven SEO techniques such as organic SEO or local SEO.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/WebDesign/mac-seo.jpg)"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--3-->
    <div class="full-container">
        <div class="container">
            <div class="row">
                <div class="row-height ctn-rtl">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInRight">
                                        <h4 class="ctn-title">Managed Web Hosting</h4>
                                        <span>
                                            You have better things to do than to manage the hosting of your website. Having a website shouldn’t mean spending a great deal of time and other resources in monitoring and maintenance operations. If you own a small or medium size organization, consider outsourcing the technical aspects of running your website to us. And spend your time running operations that really matter to the success of your business.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInLeft" style="background-image: url(/Images/Markets/WebDesign/appzar-imac.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--4-->
    <div class="full-container" style=" background-color: #eee;">
        <div class="container">
            <div class="row">
                <div class="row-height">
                    <div class="col-xs-12 col-sm-7 col-sm-height col-sm-middle ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">
                                <div class="translatY">
                                    <div data-wow-delay="1s" class="ctn-text wow animated fadeInLeft">
                                        <h4 class="ctn-title">Online Payment Services</h4>
                                        <span>
                                            We are a leading provider of cloud-based online registration solutions. We will seamlessly integrate our online payment services into your website and provide the most effective experience for your audience. Our all-in-one platform provides a management console to monitor enrollments, track payments, and perform a number of back-office operations.
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-sm-height ctn-cell">
                        <div class="inside-full-height">
                            <div class="ctn-content">

                                <div data-wow-delay="1s" class="ctn-picture wow animated fadeInRight" style="background-image: url(/Images/Markets/WebDesign/Payment.jpg);"></div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


</section>

<!-- testimonial-Section -->
<section id="testimonialNull" class="clearfix" style="background-image: url(/Images/Markets/Schools/school-middle.jpg);">
    <div class=" container">
        <div class="row">
            <div class="black-hover"></div>
            <div class="testimonial-inner clearfix">
                <h4>
                    "The team demonstrated us that they are dedicated and committed professionals who have a wealth of knowledge and experience."
                </h4>
                <div class="testifier">
                    <span>
                        Jyu-Lin Chen<br />
                        PhD, RN, CNS, FAAN, Associate Professor
                    </span>
                    <img src="~/Images/Markets/WebDesign/logo.png" alt="iStart Smart For Teens" />
                </div>
            </div>
        </div>
    </div>
</section>

<!-- Slider-Section -->
<section id="testimonialSlider" class="clearfix">
    <div class="container">
        <div class="row">
            <div class="monitor">
                <span class="dots"></span>
                <div class="monitor-inner">
                    <div class="tour-slider">
                        <div class="slider-layout">
                            <div id="webDesignSlider" class="owl-carousel owl-theme">
                                <div class="item"><img data-index="0" src="~/Images/Markets/WebDesign/istartsmart.jpg" alt="UCSF" /></div>
                                <div class="item"><img data-index="1" src="~/Images/Markets/WebDesign/shafer-web-page.jpg" alt="Shafer" /></div>
                                <div class="item"><img data-index="2" src="~/Images/Markets/WebDesign/teensInCharge.jpg" alt="Teens in charge" /></div>
                                <div class="item"><img data-index="3" src="~/Images/Markets/WebDesign/Silicon-Valley-Ballet-School-School.jpg" alt="Silicon Valley Ballet" /></div>
                            </div>

                            <div class="deposition">
                                <div>
                                    <p>
                                        <b>What UCSF says about us?</b>
                                        <br />
                                        "Our research team selected Jumbula to design our web-based program for teens.  We consider the Jumbula team a great technology partner who is reliable, creative and excellent in service. The team demonstrated us that they are dedicated and committed professionals who have a wealth of knowledge and experience. Communication was very strong at every stage of development. We will definitely work with Jumbula in the future projects."
                                        <br />
                                        <b class="show text-right">jyu-lin chen, PhD, RN, CNS, FAAN, Associate Professor</b>
                                    </p>
                                </div>
                                <div>
                                    <p>
                                        <b>What Dean says about us?</b>
                                        <br />
                                        "I couldn't be more pleased with the Jumbula team. I have a fantastic new modern website with excellent features.
                                        I find my new site to be user-friendly, immersive, exciting and fun. Through the development of the site I have had various technical issues that the team has always addressed promptly.
                                        Jumbula has exceeded my expectations and I look forward to a bright future with them."<br />
                                        <b class="show text-right">Dean Shafer, Founder of Shafer Contracting</b>
                                    </p>
                                </div>
                                <div>
                                    <p>
                                        <b>What Teens says about us?</b>
                                        <br />
                                        "Jumbula helped us to customize an eye catching, responsive website template that fits our organizations’ needs and requests.
                                        Whenever we need help, the Jumbula team always responded promptly and support effective support.<br />
                                        I especially appreciate that Jumbula used the video tutorial feature which enabled us to learn how to edit the site."<br />
                                        <b class="show text-right">Shirley Ngai</b>
                                    </p>
                                </div>
                                <div>
                                    <p>
                                        <b>What Silicon Valley Ballet says about us?</b>
                                        <br />
                                        "The pages that Jumbula set up for us for online registration look great! They have worked with us to customize the look and functionality of the site for our students and families, and to address the needs of our complicated class structure and schedule. The registration pages have a clean and modern look that appeals to our users. Thank you Jumbula!"<br />
                                        <b class="show text-right">Dalia Rawson, Silicon Valley Ballet School Director</b>
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <button id="nextSlide" class="btn"></button>
                <button id="prevSlide" class="btn"></button>
            </div>
        </div>
    </div>
</section>

<!-- Get Started Section -->
<section id="getStartedSection" class="clearfix" style="background-image:url(/Images/Markets/WebDesign/picjumbo.jpg);    background-position: center bottom;">
    <div class="background-color"></div>
    <div class="container get-started-inner">
        <h3 class="couple-title">Ready to get started with our all-in-one platform?</h3>
        <h4 class="section-subtitles">Give us a test drive and see the benefits for yourself.</h4>
        <a href="#" class="btn btn-xl btn-success cta-primary href-free-trial">Start free trial</a>
        <a href="@Url.Action("Index", "Home")" class="btn btn-xl btn-jb-inverse cta-secondary" style="padding: 11px 98px">Home</a>
    </div>
</section>



@section Styles{
 
<link href="~/Content/Home/Markets/markets.css" rel="stylesheet" />
}
@section Scripts{
  
<script src="~/Scripts/Home/Common/common.js" type="text/javascript"></script>
    <script type="text/javascript">
        new WOW().init();
        $("#webDesignSlider").owlCarousel({

            navigation: false,
            slideSpeed: 300,
            paginationSpeed: 400,
            singleItem: true,
            transitionStyle: "fade",
            afterAction: function () {
                $("#testimonialSlider .tour-slider .deposition div").eq(this.owl.prevItem).fadeOut();
                $("#testimonialSlider .tour-slider .deposition div").eq(this.owl.currentItem).fadeIn();
            }


        });

        $(".owl-carousel").owlCarousel()
        var go = $(".owl-carousel").data('owlCarousel');

        $("#nextSlide").click(function () { go.next() })
        $("#prevSlide").click(function () { go.prev() })




    </script>
}